/**
 * Css for Widget
 */

.blog-categories{
    background: #fff;
    padding: 24px;
    margin-bottom: 24px;
}

body.etg-bkg-white .blog-categories{
    background: var(--etg-bkg-light);
}


.blog-categories h3.categories-title {
    color: var(--etg-color-txt-body);
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.875rem;
    border-bottom: 1px solid #d3d3d3;
    padding-bottom:16px;
    margin-bottom: 24px;
}

.blog-categories ul.list{
    margin: 0;
    padding: 0;
    list-style: none;
}


.blog-categories li.category-item{
    display: block;
    margin-bottom: 8px;
}

.blog-categories li.category-item a.action {
    color: var(--etg-color-txt-body);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem;
    text-decoration: none;
    display: inline-block;
}

.blog-categories li.category-item a.action svg{
    width: 12px;
}


.blog-categories li.category-item a.action:hover {
    color: var(--etg-primary);
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
}

.blog-categories li.category-item a.action.catActive {
    color: var(--etg-primary);
}
